Hugin - Panorama Tools GUI

Activity log for bug #679080

Date Who What changed Old value New value Message
2010-11-22 11:29:25 pachner bug added bug
2010-11-22 11:29:25 Bug Importer bug Imported external bug #2528182
2010-11-25 10:04:55 rew hugin: status New Triaged
2010-11-25 10:05:04 rew hugin: importance Medium High
2010-11-25 18:19:04 tmodes hugin: importance High Low
2010-12-24 14:55:05 rew hugin: status Triaged Confirmed
2010-12-24 14:55:17 rew tags optimizer save settings
2012-07-27 15:30:08 tmodes hugin: status Confirmed Fix Committed
2013-03-05 16:42:49 tmodes hugin: status Fix Committed Fix Released
2013-03-05 16:42:49 tmodes hugin: milestone 2013.0beta1